Remove unsupported release from Precise

Bug #948438 reported by Bryan McLellan on 2012-03-06
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ohai (Ubuntu)
High
Unassigned
Precise
High
Unassigned

Bug Description

The 0.5.6 release of Ohai currently in Precise is very old and unsupported. It should be removed from the repository and not included in the Precise (12.04) release. Praveen Arimbrathodiyil has been working on getting a more recent release into Debian but it will not be ready in time for Precise.

Instructions for installing the latest version of Ohai from the external Opscode apt repository are available on the Opscode wiki: http://wiki.opscode.com/display/chef/Installing+Chef+Client+on+Ubuntu+or+Debian

Changed in ohai (Ubuntu Precise):
importance: Undecided → High
status: New → Confirmed
Antonio Rosales (arosales) wrote :

Subscribing ubuntu-archive to help with the requested removal of Ohai package for Precise.

Jonathan Riddell (jr) wrote :

removed

Changed in ohai (Ubuntu Precise):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers